#header {height: 100px;}
#leftCol {height: 100%;}
#footerOuter {height: 35px;}
#contentContainer {right:5px; min-width:700px;}
#rightCol {height: 100%;}
#footerOuter .top {float: right; padding: 0 10px 5px 0; }
#footerOuter .top a {color: #333; background: url("/common/top2.gif") 0 .3em no-repeat; padding-left: 17px;}


